.createnew-project64807-container {
  min-height: 100vh;
}
.createnew-project64807-createnew-project64807 {
  width: 100%;
  height: 982px;
  display: flex;
  position: relative;
  max-width: 1512px;
  box-sizing: border-box;
  align-items: flex-start;
  border-color: transparent;
  background-color: rgba(255, 255, 255, 1);
}
.createnew-project64807-image {
  top: 0px;
  left: 0px;
  width: 350px;
  height: 982px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  background-color: rgba(196, 196, 196, 1);
}
.createnew-project64807-image01 {
  top: 0px;
  left: 0px;
  width: 1512px;
  height: 70px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(196, 196, 196, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.createnew-project64807-svg {
  width: 350;
  height: 982;
  position: absolute;
}
.createnew-project64807-svg01 {
  top: 389px;
  width: 350;
  height: 593;
  position: absolute;
}
.createnew-project64807-image02 {
  top: 116px;
  left: 125px;
  width: 100px;
  height: 100px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.createnew-project64807-text {
  top: 231px;
  left: 102px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.createnew-project64807-image03 {
  top: 0px;
  left: 1229px;
  width: 283px;
  height: 1px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(196, 196, 196, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.createnew-project64807-text01 {
  top: 259px;
  left: 142px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.createnew-project64807-group1964840 {
  top: 299px;
  left: 83px;
  width: 187px;
  height: 50px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.createnew-project64807-group1264841 {
  top: 0px;
  left: 0px;
  width: 50px;
  height: 50px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.createnew-project64807-svg02 {
  width: 50;
  height: 50;
  position: absolute;
}
.createnew-project64807-image04 {
  top: 5px;
  left: 5px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.createnew-project64807-group1164844 {
  top: 0px;
  left: 66px;
  width: 50px;
  height: 50px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.createnew-project64807-svg03 {
  width: 50;
  height: 50;
  position: absolute;
}
.createnew-project64807-image05 {
  top: 5px;
  left: 5px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.createnew-project64807-group1064847 {
  top: 0px;
  left: 137px;
  width: 50px;
  height: 50px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.createnew-project64807-svg04 {
  width: 50;
  height: 50;
  position: absolute;
}
.createnew-project64807-image06 {
  top: 5px;
  left: 5px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.createnew-project64807-group1464850 {
  top: 501px;
  left: 81px;
  width: 147px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.createnew-project64807-text02 {
  top: 0px;
  left: 44px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.createnew-project64807-image07 {
  top: 6px;
  left: 0px;
  width: 20px;
  height: 16px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.createnew-project64807-group1764855 {
  top: 555px;
  left: 81px;
  width: 145px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.createnew-project64807-text03 {
  top: 0px;
  left: 44px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.createnew-project64807-svg05 {
  top: 5px;
  width: 19;
  height: 20;
  position: absolute;
}
.createnew-project64807-group1664858 {
  top: 611px;
  left: 81px;
  width: 93px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.createnew-project64807-text04 {
  top: 0px;
  left: 44px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.createnew-project64807-image08 {
  top: 4px;
  left: 0px;
  width: 20px;
  height: 19px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.createnew-project64807-image09 {
  top: 432px;
  left: 0px;
  width: 350px;
  height: 60px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  border-radius: 0 30px 30px 0;
  background-color: rgba(255, 255, 255, 1);
}
.createnew-project64807-group1364865 {
  top: 447px;
  left: 82px;
  width: 104px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.createnew-project64807-text05 {
  top: 0px;
  left: 43px;
  color: rgba(0, 111, 254, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.createnew-project64807-image10 {
  top: 2px;
  left: 0px;
  width: 18px;
  height: 21px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.createnew-project64807-group1564869 {
  top: 665px;
  left: 81px;
  width: 114px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.createnew-project64807-text06 {
  top: 0px;
  left: 44px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.createnew-project64807-image11 {
  top: 5px;
  left: 0px;
  width: 20px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.createnew-project64807-group1864873 {
  top: 908px;
  left: 81px;
  width: 126px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.createnew-project64807-text07 {
  top: 0px;
  left: 49px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.createnew-project64807-svg06 {
  width: 30;
  height: 30;
  position: absolute;
}
.createnew-project64807-group2064876 {
  top: 17px;
  left: 430px;
  width: 505px;
  height: 35px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.createnew-project64807-image12 {
  top: 0px;
  left: 0px;
  width: 505px;
  height: 35px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.createnew-project64807-text08 {
  top: 7px;
  left: 87px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.createnew-project64807-image13 {
  top: 9px;
  left: 33px;
  width: 16px;
  height: 16px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.createnew-project64807-svg07 {
  top: 14px;
  left: 1351px;
  width: 35;
  height: 35;
  position: absolute;
}
.createnew-project64807-image14 {
  top: 14px;
  left: 1419px;
  width: 30px;
  height: 33px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.createnew-project64807-image15 {
  top: 17px;
  left: 66px;
  width: 218px;
  height: 79px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.createnew-project64807-text09 {
  top: 98px;
  left: 430px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 24px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.createnew-project64807-text10 {
  top: 180px;
  left: 430px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.createnew-project64807-text11 {
  top: 240px;
  left: 430px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.createnew-project64807-text12 {
  top: 304px;
  left: 430px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.createnew-project64807-text13 {
  top: 374px;
  left: 430px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.createnew-project64807-text14 {
  top: 495px;
  left: 430px;
  color: rgba(0, 0, 0, 1);
  width: 152px;
  height: 120px;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.createnew-project64807-text15 {
  top: 752px;
  left: 430px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.createnew-project64807-group49731068 {
  top: 168px;
  left: 708px;
  width: 650px;
  height: 110px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.createnew-project64807-image16 {
  top: 0px;
  left: 0px;
  width: 650px;
  height: 50px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(0, 111, 254, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.createnew-project64807-image17 {
  top: 60px;
  left: 0px;
  width: 650px;
  height: 50px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(0, 111, 254, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.createnew-project64807-text16 {
  top: 16px;
  left: 48px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.createnew-project64807-text17 {
  top: 76px;
  left: 48px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.createnew-project64807-image18 {
  top: 292px;
  left: 708px;
  width: 650px;
  height: 50px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(0, 111, 254, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.createnew-project64807-text18 {
  top: 308px;
  left: 756px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.createnew-project64807-image19 {
  top: 362px;
  left: 708px;
  width: 650px;
  height: 50px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(0, 111, 254, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.createnew-project64807-image20 {
  top: 486px;
  left: 708px;
  width: 650px;
  height: 223px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(0, 111, 254, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.createnew-project64807-group48731063 {
  top: 745px;
  left: 708px;
  width: 125px;
  height: 50px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.createnew-project64807-image21 {
  top: 0px;
  left: 0px;
  width: 125px;
  height: 50px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  background-color: rgba(175, 175, 175, 1);
}
.createnew-project64807-text19 {
  top: 15px;
  left: 37px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.createnew-project64807-svg08 {
  top: 313px;
  left: 1326px;
  width: 16;
  height: 8;
  position: absolute;
}
.createnew-project64807-svg09 {
  top: 250px;
  left: 1326px;
  width: 16;
  height: 8;
  position: absolute;
}
.createnew-project64807-text20 {
  top: 378px;
  left: 756px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.createnew-project64807-text21 {
  top: 515px;
  left: 756px;
  color: rgba(175, 175, 175, 1);
  width: 503px;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.createnew-project64807-group50731077 {
  top: 833px;
  left: 709px;
  width: 175px;
  height: 68px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.createnew-project64807-image22 {
  top: 0px;
  left: 0px;
  width: 175px;
  height: 68px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  border-radius: 10px;
  background-color: rgba(0, 111, 254, 1);
}
.createnew-project64807-text22 {
  top: 25px;
  left: 61px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
